set -e
-# summary of how this script can be called:
-# * <postinst> `configure' <most-recently-configured-version>
-# * <old-postinst> `abort-upgrade' <new version>
-# * <conflictor's-postinst> `abort-remove' `in-favour' <package>
-# <new-version>
-# * <postinst> `abort-remove'
-# * <deconfigured's-postinst> `abort-deconfigure' `in-favour'
-# <failed-install-package> <version> `removing'
-# <conflicting-package> <version>
-# for details, see http://www.debian.org/doc/debian-policy/ or
-# the debian-policy package
-
-
case "$1" in
configure)
# Update the kboot.conf on install
-#!/bin/bash
+#!/bin/sh
+# postrm script for kboot-utils
+#
+# see: dh_installdeb(1)
+
set -e
case "$1" in
- purge)
- rm -f /etc/kboot.conf
- ;;
- remove|upgrade|failed-upgrade|abort-upgrade|abort-install)
- ;;
- *)
- echo "postrm called with unknown argument \`$1'" >&2
- exit 1
- ;;
+ purge)
+ rm -f /etc/kboot.conf
+ ;;
+
+ remove|upgrade|failed-upgrade|abort-upgrade|abort-install)
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
esac
# dh_installdeb will replace this with shell code automatically